.head{
    max-width: 1600px;
}
html{
    background-color: #BE3680;
}
body{
    background-color:black;
}
.color-sun{
    color: #99D2f0;
}
.color-sat{
    color: #ffbdff;
}
.color-fri{
    color: #c2dfda;
}
.bckg-sun{
    background-color: #99D2f0;
}
.bckg-sat{
    background-color: #ffbdff;
}
.bckg-fri{
    background-color: #c2dfda;
}
.border-sun{
    border: 8px solid #01308C;
}
.border-sat{
    border: 8px solid #BE3680;
}
.border-fri{
    border: 8px solid #43A23E;
}
.foot{
    background-color: #01308C;
}
a, a:visited{
    color: #BE3680;
    text-decoration: none;
}
a:hover{
    color: #ffbdff;
}
.current{
    font-weight: 700;
}
li{
    list-style: none;
}
.tckt{
    background-color: #BE3680;
}
.map-key{
    background-color: #BE3680;
}
h1{
    font-family: Quicksand;
    font-weight: bold;
    font-variant: small-caps;
    margin-left: 36px;
    color: #99D2f0;
}
h2{
    color: white;
    font-family: Cherry Swash;
    margin-left: 28px;
    font-weight: 500;
}
h3{
    color: black;
    font-family: Quicksand;
    font-size: 24px;
    text-align: center;
    margin: 10px;
}
h4{
    font-family: Quicksand;
    color: white;
    font-weight: 500;
    font-size: 24px;
    margin: 10px;
    margin-left: 0;
}
h5{
    color: #ffbdff;
    font-weight: 400;
    font-family: Quicksand;
    margin: 5px;
    margin-left: 0;
    font-size: 20px;
    font-style: italic;
}
h6{
    color: white;
    font-family: Quicksand;
    font-weight: 300;
    margin: 2px;
    font-size: 18px;

}
p{
    font-family: Quicksand;
    margin: 15px;;
    font-size: 20px;
}
th, td{
    border: 2px solid black;
    padding: 3px;
}
th{
    font-family: Cherry Swash;
    color: #01308C;
}
td{
    font-family: Quicksand;
    font-weight: 600;
}
span{
    font-family: Quicksand;
    margin: 5px;;
    font-size: 20px;
}
.tckt h3{
    color: white;
}
.tckt p{
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffbdff;
}
.tckt h5{
    margin-top: 10px;
    color: #c2dfda;
}
label{
    font-family: Quicksand;
}
#day{
    color: #99D2f0;
    font-size: 40px;
}
#hour{
    color: #ffbdff;
    font-size: 40px;
}
#minute{
    color: #c2dfda;
    font-size: 40px;
}
#second{
    color: #BE3680;
    font-size: 40px;
}
#timer{
    margin-top: 20px;
}
@media (max-width:700px){
    h1{
        font-family: Quicksand;
        font-weight: bold;
        font-variant: small-caps;
        margin-left: 30px;
        color: #99D2f0;
    }
    h2{
        color: white;
        font-family: Cherry Swash;
        margin-left: 22px;
        font-weight: 500;
    }
    h3{
        color: black;
        font-family: Quicksand;
        font-size: 18px;
        text-align: center;
        margin: 10px;
    }
    h4{
        font-family: Quicksand;
        color: white;
        font-weight: 500;
        font-size: 18px;
        margin: 10px;
        margin-left: 0;
    }
    h5{
        color: #ffbdff;
        font-weight: 400;
        font-family: Quicksand;
        margin: 5px;
        margin-left: 0;
        font-size: 14px;
        font-style: italic;
    }
    h6{
        color: white;
        font-family: Quicksand;
        font-weight: 300;
        margin: 2px;
        font-size: 12px;
    
    }
    p{
        font-family: Quicksand;
        margin: 15px;;
        font-size: 14px;
    }
}
